Subject: New Reply Received - Didnt Received Confirmation But Drbited
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 08:35:13 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Didnt Received Confirmation But Drbited  Ticket comment <div dir="ltr"><span></span></div>
<div dir="ltr">Hi,<div><br></div>
<div>Ive called many times about this matter both centrepoint and tabby to settle this. </div>
<div><br></div>
<div>Yes the order number that I gave is correct as per the receipt that Tabby has sent me.</div>
<div><br></div>
<div>Your team inform me that this order was not existing at that time but I inform him that it was debited. By then, I called Tabby to inform them about this and the advise me to call Centrepoint again and inform you to formally inform them that this order number isnt existing nor I have received any of that so that they can cancel the payment on their system. </div>
<div><br></div>
<div>I called few times about this matter and apparently Ive been explaining things over and over again yet no action was being taken. </div>
<div><br></div>
<div>Im pretty sure that you can settle this issue with Tabby because they keep on telling me that its from Cemtrepoint side that should contact them to revert the amount debited. </div>
<div><br></div>
<div>Thank you!</div>
<div><br></div>
<div>Regards, </div>
<div>Danica</div>
<div><div dir="ltr"><br></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 1, 2021, at 11:28 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Danica,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we see here you do not have any order with #9637738266.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly provide us the correct order number so that we can further assist you.<br><br>
</div>
</div>
<div>We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151370